# translation of kiconfinder.po to
# French translations for l package.
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the same license as the l package.
#
# Julien Richard-Foy <julien.rf@no-log.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kiconfinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:32+0200\n"
"PO-Revision-Date: 2008-05-11 22:18+0200\n"
"Last-Translator: Julien Richard-Foy <julien.rf@no-log.org>\n"
"Language-Team:  <en@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kiconfinder.cpp:29
msgid "Icon Finder"
msgstr "Recherche d'icônes"

#: kiconfinder.cpp:29
msgid "Finds an icon based on its name"
msgstr "Cherche une icône à partir de son nom"

#: kiconfinder.cpp:34
msgid "The icon name to look for"
msgstr "Le nom de l'icône à chercher"
